<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Lamentations 2 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="LM.html">Bible de Jésus-Christ</a><a class="location" href="LM.html">Lamentations 2</a><a class="prev" href="LM1.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="LM3.html">&gt;</a>
</div></div>
<div class="section chapter LM LM2 fra_bjc fra" dir="ltr" lang="fr" data-id="LM2" data-nextid="LM3" data-previd="LM1">
<div class="c">2</div>
<div class="p">
		<div class="s">Le jour de la colère de YHWH</div>
		<span class="v-num v-1">1&nbsp;</span><span id="LM2_1" class="v LM2_1" data-id="LM2_1">[Aleph.] Comment est-il arrivé qu'Adonaï a couvert de sa colère la fille de Sion tout à l'entour, comme d'une nuée, et qu'il a précipité du ciel sur la Terre la beauté d'Israël, et ne s'est pas souvenu du marchepied de ses pieds<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> au jour de sa colère ?</span>

		<span class="v-num v-2">2&nbsp;</span><span id="LM2_2" class="v LM2_2" data-id="LM2_2">[Beth.] Adonaï a englouti sans épargner toutes les habitations de Yaacov. Il a dans sa fureur renversé les forteresses de la fille de Yéhouda, il les a jetées par terre. Il a profané le royaume et ses chefs.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="LM2_3" class="v LM2_3" data-id="LM2_3">[Guimel.] Il a retranché toute la force d'Israël par l'ardeur de sa colère. Il a ramené sa droite en arrière devant l'ennemi. Il s'est allumé dans Yaacov comme un feu flamboyant qui le consume de toutes parts.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="LM2_4" class="v LM2_4" data-id="LM2_4">[Daleth.] Il a tendu son arc comme un ennemi, sa droite s'est dressée comme celle d'un adversaire. Il a tué tout ce qui était agréable à l'œil dans la tente de la fille de Sion. Il a répandu sa fureur comme un feu.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="LM2_5" class="v LM2_5" data-id="LM2_5">[He.] Adonaï a été comme un ennemi. Il a englouti Israël, il a englouti tous ses palais, il a détruit toutes ses forteresses. Il a multiplié chez la fille de Yéhouda le deuil et l'affliction.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="LM2_6" class="v LM2_6" data-id="LM2_6">[Vav.] Il a mis en pièces avec violence sa tente comme un jardin ; il a détruit le lieu de son assemblée. YHWH a fait oublier dans Sion la fête solennelle et le shabbat, et dans sa violente colère, il a rejeté le roi et le prêtre.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="LM2_7" class="v LM2_7" data-id="LM2_7">[Zayin.] Adonaï a rejeté au loin son autel, il a dédaigné son sanctuaire. Il a livré entre les mains de l'ennemi les murailles de ses palais. Ils ont poussé des cris dans la maison de YHWH, comme aux jours des fêtes solennelles.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="LM2_8" class="v LM2_8" data-id="LM2_8">[Heth.] YHWH avait projeté de détruire les murailles de la fille de Sion. Il a étendu le cordeau, il n'a pas fait revenir sa main sans les avoir engloutis. Il a plongé dans le deuil remparts et murailles, ils ont été ruinés tous ensemble.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="LM2_9" class="v LM2_9" data-id="LM2_9">[Teth.] Ses portes sont enfoncées dans la terre, il en a détruit et brisé les barres. Son roi et ses chefs sont parmi les nations. Il n'y a plus de torah. Même les prophètes ne reçoivent plus aucune vision de YHWH<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="LM2_10" class="v LM2_10" data-id="LM2_10">[Yod.] Les anciens de la fille de Sion sont assis à terre, ils sont muets. Ils ont couvert leur tête de poussière, ils se sont ceints de sacs. Les vierges de Yeroushalaim baissent leurs têtes vers la terre.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="LM2_11" class="v LM2_11" data-id="LM2_11">[Kaf.] Mes yeux se consument à force de larmes, mes entrailles bouillonnent, mon foie se répand sur la terre à cause des ruines de la fille de mon peuple, des enfants et des nourrissons qui tombent en défaillance dans les rues de la ville.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="LM2_12" class="v LM2_12" data-id="LM2_12">[Lamed.] Ils disaient à leurs mères : Où y a-t-il du blé et du vin ? Et ils tombaient comme morts dans les rues de la ville, comme un homme blessé mortellement, ils rendaient l'âme sur le sein de leurs mères.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="LM2_13" class="v LM2_13" data-id="LM2_13">[Mem] Quel témoignage t'apporterai-je ? À qui te comparer, fille de Yeroushalaim ? Qui pourrait t'égaler, et quelle consolation te donner, vierge, fille de Sion ? Car ta ruine est grande comme une mer : qui pourrait te guérir<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> ?</span>

		<span class="v-num v-14">14&nbsp;</span><span id="LM2_14" class="v LM2_14" data-id="LM2_14">[Noun.] Tes prophètes ont eu pour toi des visions vaines et insensées. Ils n'ont pas dévoilé ton iniquité afin de détourner ta captivité. Ils t'ont prophétisé des oracles mensongers et trompeurs<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="LM2_15" class="v LM2_15" data-id="LM2_15">[Samech.] Tous les passants applaudissent sur toi, ils sifflent, ils secouent leur tête contre la fille de Yeroushalaim, en disant : Est-ce ici la ville de laquelle on disait : La parfaite en beauté, la joie de toute la Terre<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span> ?</span>

		<span class="v-num v-16">16&nbsp;</span><span id="LM2_16" class="v LM2_16" data-id="LM2_16">[Pe.] Tous tes ennemis ouvrent la bouche contre toi, ils sifflent, ils grincent des dents, ils disent : Nous l'avons engloutie ! C'est ici le jour que nous attendions, nous l'avons atteint, nous le voyons !</span>

		<span class="v-num v-17">17&nbsp;</span><span id="LM2_17" class="v LM2_17" data-id="LM2_17">[Ayin.] YHWH a fait ce qu'il avait projeté, il a accompli sa parole qu'il avait ordonnée depuis les jours anciens. Il a détruit sans épargner, il a fait de toi la joie de l'ennemi, il a donné de la force à tes adversaires.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="LM2_18" class="v LM2_18" data-id="LM2_18">[Tsade.] Leur cœur crie à Adonaï. Muraille de la fille de Sion, fais couler des larmes jour et nuit, comme un torrent<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span> ! Ne te donne pas de repos et que la fille de tes yeux ne se repose pas !</span>

		<span class="v-num v-19">19&nbsp;</span><span id="LM2_19" class="v LM2_19" data-id="LM2_19">[Qof.] Lève-toi, pousse des cris dès le commencement des veilles de la nuit ! Répands ton cœur comme de l'eau devant la face d'Adonaï ! Lève tes mains vers lui pour l'âme de tes enfants qui meurent de faim aux coins de toutes les rues !</span>

		<span class="v-num v-20">20&nbsp;</span><span id="LM2_20" class="v LM2_20" data-id="LM2_20">[Resh.] Vois, ô YHWH ! Regarde qui tu as ainsi traité ! Les femmes n'ont-elles pas mangé leur fruit : leurs petits enfants objets de leur tendresse ? Le prêtre et le prophète n'ont-ils pas été tués dans le sanctuaire d'Adonaï<span class="note" id="note-7"><a class="key" href="#footnote-7">7</a></span> ?</span>

		<span class="v-num v-21">21&nbsp;</span><span id="LM2_21" class="v LM2_21" data-id="LM2_21">[Shin.] Les jeunes hommes et les vieillards sont couchés par terre dans les rues, mes vierges et mes jeunes hommes sont tombés par l'épée. Tu as tué au jour de ta colère, tu as massacré sans épargner.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="LM2_22" class="v LM2_22" data-id="LM2_22">[Tav.] Tu as convié comme pour un jour solennel mes frayeurs de toutes parts. Au jour de la colère de YHWH, il n'y a eu ni rescapé ni survivant. Ceux que j'avais langés et élevés, mon ennemi les a consumés.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">2:1</a><span class="text">Ez. 43:7.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">2:9</a><span class="text">Ez. 7:26.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">2:13</a><span class="text">Es. 51:19-20.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">2:14</a><span class="text">Jé. 2:8, 5:31, 14:14.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">2:15</a><span class="text">Na. 3:19.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">2:18</a><span class="text">Jé. 14:17.</span></span><span class="footnote" id="footnote-7"><span class="key">7</span><a class="backref" href="#note-7">2:20</a><span class="text">Lé. 26:29 ; De. 28:53 ; Jé. 19:9.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="LM1.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="LM3.html">&gt;</a>
</div></div>
</body>
</html>